input[type=text] {
    width: 150px;
    padding: 2px 2px;
    margin: 8px 0;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid red;
    color: black;   
    background-color:transparent;
}

input[type=password] {
    width: 80px;
    padding: 2px 2px;
    margin: 8px 0;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid blue;
    color: black;  
    background-color: transparent;
}

.button {
    background-color: red; /* Green */
    border: none;
    color: white;
    padding: 4px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
  
    margin: 4px 10px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.button1 {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

    .button1:hover {
        box-shadow: 0 8px 16px 0 rgba(255,0,0,0.2), 0 6px 20px 0 rgba(255,0,0,0.19);
    }

    .button1:active {
        background-color: #3e8e41;
        box-shadow: 0 5px #666;
        transform: translateY(4px);
    }

.register {
    position: absolute;
    display: none;
    width: 90%;
    top: 0;
    opacity: 0.8;
    font-size:12px;    
}